Forums Bugs & issues impossible de decrypter mes dossiers Reply To: impossible de decrypter mes dossiers

#11328 Reply

Azhaguraja B
Keymaster

Hello Yves,

AxCrypt 1.x and 2.x are compatible in the sense that 2.x can open all files secured with 1.x. In addition to that, 2.x implements of lot of new rich features, while some functions of 1.x are deprecated. Files secured with AxCrypt 2.x are not possible to open with AxCrypt 1.x. You cannot have both AxCrypt 1.x and 2.x installed at the same time.

AxCrypt 2.x will be available on many platforms and devices, while AxCrypt 1.x will always be limited to the Windows desktop. The new version is rewritten from the ground up on a new technological platform, and there are many differences.

If the above does not help, please write a mail to support@axcrypt.net with the deatiled information.

If you can send a screenshot showing where the problem is, it often helps us understand.